﻿@model EpiTicket.Models.Ticket

<div class="block">
    <dl class="row">
        <dt class="col-sm-2">
            Event
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.Event.Name)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Event.Organizer)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(modelItem => Model.Event.Organizer.Name)

        </dd>
        <dt class="col-sm-2">
            Name
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => Model.User.FullName)
        </dd>
        <dt class="col-sm-2">
            Email
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => Model.User.Email)
        </dd>
        <dd>
            <img src="data:image/png;base64,@ViewData["QRCode"]" width="200" height="200" alt="QRCode"/>
        </dd>
    </dl>
</div>